Advanced search

Message boards : Graphics cards (GPUs) : Can't get work for my type of computer, but all that changed is the driver?

Author Message
[b^s]st47
Send message
Joined: 11 Jul 07
Posts: 1
Credit: 1,007,347
RAC: 0
Level
Ala
Scientific publications
watwatwatwatwat
Message 12597 - Posted: 21 Sep 2009 | 20:03:47 UTC

I have run GPUGrid in the past, have completed WUs, etc. This was with a 182xx driver. I recently updated to a 18585 driver, which stopped working with the error bad driver. I then updated to the latest driver 190.38 (>= 18200)for notebooks, which claims CUDA 2.3 (>= 2.0) and my card has compute capability 1.1 (>= 1.1). So now I get this:

9/21/2009 3:54:48 PM Starting BOINC client version 6.6.36 for windows_x86_64
9/21/2009 3:54:48 PM log flags: task, file_xfer, sched_ops
9/21/2009 3:54:48 PM Libraries: libcurl/7.19.4 OpenSSL/0.9.8j zlib/1.2.3
9/21/2009 3:54:48 PM Data directory: C:\BOINC\Data
9/21/2009 3:54:48 PM Running under account dcollin1
9/21/2009 3:54:49 PM Processor: 2 GenuineIntel Intel(R) Core(TM)2 Duo CPU T9400 @ 2.53GHz [Intel64 Family 6 Model 23 Stepping 10]
9/21/2009 3:54:49 PM Processor features: fpu tsc pae nx sse sse2 pni
9/21/2009 3:54:49 PM OS: Microsoft Windows Vista: Enterprise x64 Edition, Service Pack 2, (06.00.6002.00)
9/21/2009 3:54:49 PM Memory: 3.96 GB physical, 8.14 GB virtual
9/21/2009 3:54:49 PM Disk: 232.88 GB total, 75.14 GB free
9/21/2009 3:54:49 PM Local time is UTC -4 hours
9/21/2009 3:54:49 PM CUDA device: Quadro FX 770M (driver version 19038, compute capability 1.1, 512MB, est. 14GFLOPS)
9/21/2009 3:54:49 PM SETI@home Found app_info.xml; using anonymous platform
9/21/2009 3:54:49 PM Not using a proxy
9/21/2009 3:54:49 PM SETI@home URL: http://setiathome.berkeley.edu/; Computer ID: 5080886; location: home; project prefs: default
9/21/2009 3:54:49 PM GPUGRID URL: http://www.gpugrid.net/; Computer ID: 48823; location: (none); project prefs: default
9/21/2009 3:54:49 PM PrimeGrid URL: http://www.primegrid.com/; Computer ID: 120600; location: home; project prefs: home
9/21/2009 3:54:49 PM PrimeGrid General prefs: from PrimeGrid (last modified 19-Jan-2009 17:12:46)
9/21/2009 3:54:49 PM PrimeGrid Computer location: home
9/21/2009 3:54:49 PM PrimeGrid General prefs: no separate prefs for home; using your defaults
9/21/2009 3:54:49 PM Reading preferences override file
9/21/2009 3:54:49 PM Preferences limit memory usage when active to 2029.64MB
9/21/2009 3:54:49 PM Preferences limit memory usage when idle to 3653.35MB
9/21/2009 3:54:49 PM Preferences limit disk usage to 74.75GB
9/21/2009 3:54:49 PM Suspending computation - on batteries
9/21/2009 3:55:03 PM SETI@home Restarting task ap_23au09ab_B0_P1_00315_20090919_17862.wu_1 using astropulse_v505 version 505
9/21/2009 3:55:12 PM PrimeGrid Restarting task pps_llr_38383185_0 using llrPPS version 510
9/21/2009 3:55:12 PM GPUGRID Sending scheduler request: To fetch work.
9/21/2009 3:55:12 PM GPUGRID Requesting new tasks for CPU
9/21/2009 3:55:17 PM GPUGRID Scheduler request completed: got 0 new tasks
9/21/2009 3:55:17 PM GPUGRID Message from server: No work sent
9/21/2009 3:55:17 PM GPUGRID Message from server: Full-atom molecular dynamics on Cell processor is not available for your type of computer.


Why can't I get work for this computer? The computer got work with the old driver...

Profile Jet
Send message
Joined: 14 Jun 09
Posts: 25
Credit: 5,835,455
RAC: 0
Level
Ser
Scientific publications
watwatwatwatwat
Message 12599 - Posted: 21 Sep 2009 | 20:33:25 UTC - in response to Message 12597.

I will recommend you to read news on front page. There was some software changes, which was required CUDA 2.2 hardware & drivers compatibility.
Here is some from news:

"July 25, 2009
The driver required will be at least 185.xx, that is required for CUDA2.2. If 190.xx works for you, you can also install it.

July 25, 2009
All Windows users should update their Nvidia driver to version 190.xx. This driver allows computation also in SLI mode. From next week, we will update the application to CUDA2.2 which requires the new driver. The current application for Windows will still work under the new driver in the meanwhile."

Probably, the reason for such messages could be the fact, that your Quadro FX GPU 1,1 compute capability isn't supported now by project, doesn't matter, what drivers you're using.

MarkJ
Volunteer moderator
Volunteer tester
Send message
Joined: 24 Dec 08
Posts: 738
Credit: 200,909,904
RAC: 0
Level
Leu
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 12611 - Posted: 22 Sep 2009 | 9:03:42 UTC - in response to Message 12597.
Last modified: 22 Sep 2009 | 9:05:00 UTC

I have run GPUGrid in the past, have completed WUs, etc. This was with a 182xx driver. I recently updated to a 18585 driver, which stopped working with the error bad driver. I then updated to the latest driver 190.38 (>= 18200)for notebooks, which claims CUDA 2.3 (>= 2.0) and my card has compute capability 1.1 (>= 1.1). So now I get this:

9/21/2009 3:55:12 PM GPUGRID Sending scheduler request: To fetch work.
9/21/2009 3:55:12 PM GPUGRID Requesting new tasks for CPU
9/21/2009 3:55:17 PM GPUGRID Scheduler request completed: got 0 new tasks
9/21/2009 3:55:17 PM GPUGRID Message from server: No work sent
9/21/2009 3:55:17 PM GPUGRID Message from server: Full-atom molecular dynamics on Cell processor is not available for your type of computer.

Why can't I get work for this computer? The computer got work with the old driver...


Its requesting work for the CPU. When it gets around to asking for GPU work you might get it going.
____________
BOINC blog

BarryAZ
Send message
Joined: 16 Apr 09
Posts: 163
Credit: 919,609,146
RAC: 72,669
Level
Glu
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 12625 - Posted: 22 Sep 2009 | 17:05:32 UTC - in response to Message 12599.

I will recommend you to read news on front page. There was some software changes, which was required CUDA 2.2 hardware & drivers compatibility.



I'd suggest you read the content of the previous two messages -- they report the problem even with the *current* 190.38 or 190.62 driver. I get it sometimes as well. I've really not seen any responses to these reports aside from (sadly) that which one gets when calling offshore technical support and getting a scripted support answer where some language mismatch appears to enter into the call.

My configuration -- Windows XP SP3 plus all current patches. 9600GT. nVidia driver *190.62*. BOINC client the 6.10.4 client (which has ATI GPU support as well). I am going to bump that version up to 6.10.6 -- but I have seen this particular GPUGrid message with the BOINC 6.4.5 client as well along with 186.xx or 190.xx drivers.

Moving to 2.3 CUDA support, by the way, (Collatz) or ATI GPU support) compels a move to the current 6.10.x beta series of the BOINC client. Which, as one should note, is very much a work in progress.



9/22/2009 9:54:30 AM GPUGRID Requesting new tasks for GPU
9/22/2009 9:54:35 AM GPUGRID Scheduler request completed: got 0 new tasks
9/22/2009 9:54:35 AM GPUGRID Message from server: No work sent
9/22/2009 9:54:35 AM GPUGRID Message from server: ACEMD beta version is not available for your type of computer.
9/22/2009 9:54:35 AM GPUGRID Message from server: Full-atom molecular dynamics on Cell processor is not available for your type of computer.


CycloneRanger
Send message
Joined: 15 Feb 09
Posts: 1
Credit: 6,676,742
RAC: 0
Level
Ser
Scientific publications
watwatwatwatwatwatwatwat
Message 12647 - Posted: 23 Sep 2009 | 2:24:45 UTC

My 9800 just quit running GPU work without any change. An update of the 9800 driver to the latest version AND an update to BOINC 6.10.3 makes no difference. I get the "not available for your type of computer" stink even though nothing changed initially, and no u[date seems to help.

Post to thread

Message boards : Graphics cards (GPUs) : Can't get work for my type of computer, but all that changed is the driver?

//